Bug 194358 - LowPerformance took 21406 ms.
LowPerformance took 21406 ms.
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Project
6.x
All All
: P3 (vote)
: 7.0
Assigned To: Alexander Simon
issues@cnd
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-14 16:15 UTC by peterhull90
Modified: 2011-01-19 06:32 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (21.25 KB, application/nps)
2011-01-14 16:15 UTC, peterhull90
Details

Note You need to log in before you can comment on or make changes to this bug.
Description peterhull90 2011-01-14 16:15:17 UTC
Build: NetBeans IDE 6.9 (Build 201011082200)
VM: Java HotSpot(TM) Client VM, 19.0-b09, Java(TM) SE Runtime Environment, 1.6.0_23-b05
OS: Windows XP

User Comments:
peterhull90: Opening netbeans

GUEST: Starting a build.

ardashev: saving a file



Maximum slowness yet reported was 21406 ms, average is 8700
Comment 1 peterhull90 2011-01-14 16:15:22 UTC
Created attachment 105004 [details]
nps snapshot
Comment 2 Alexander Simon 2011-01-18 16:51:16 UTC
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/07484b7c35f8
Comment 3 Quality Engineering 2011-01-19 06:32:45 UTC
Integrated into 'main-golden', will be available in build *201101190000* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/07484b7c35f8
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #194358 LowPerformance took 21406 ms.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo